<a routerLink="">
  <h1>My Store</h1>
</a>

<a routerLink="news">
  <h1>News</h1>
</a>

<a (click)="checkLogin()">
  <h1>Profile</h1>
</a>

<a routerLink="cart" class="button fancy-button">
  <i class="material-icons">shopping_cart</i>Checkout
</a>

<!-- 
Copyright Google LLC. All Rights Reserved.
Use of this source code is governed by an MIT-style license that
can be found in the LICENSE file at http://angular.io/license
-->